<!-- wp:pattern {"slug":"wpct/footer"} /-->
<!-- wp:group {"align":"full","style":{"elements":{"link":{"color":{"text":"var:preset|color|typography"}}},"spacing":{"margin":{"top":"0","bottom":"0"}}},"backgroundColor":"primary","textColor":"base","className":"is-style-horizontal-padded","layout":{"type":"constrained","contentSize":""}} -->
<div class="wp-block-group alignfull is-style-horizontal-padded has-base-color has-primary-background-color has-text-color has-background has-link-color" id="footer" style="margin-top:0;margin-bottom:0"><!-- wp:group {"backgroundColor":"primary","layout":{"type":"constrained"}} -->
    <div id="divider" class="wp-block-group has-primary-background-color has-background"></div>
    <!-- /wp:group -->
    
    <!-- wp:group {"align":"wide","backgroundColor":"primary","layout":{"type":"constrained","contentSize":""}} -->
    <div class="wp-block-group alignwide has-primary-background-color has-background"><!-- wp:image {"id":21194,"sizeSlug":"full","linkDestination":"none"} -->
    <figure class="wp-block-image size-full"><img src="https://somconnexio.local/wp-content/uploads/2024/07/image-1.png" alt="" class="wp-image-21194"/></figure>
    <!-- /wp:image -->
    
    <!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
    <div class="wp-block-group"><!-- wp:group {"layout":{"type":"flex","orientation":"vertical"}} -->
    <div class="wp-block-group"><!-- wp:heading {"level":4} -->
    <h4 class="wp-block-heading">Suscríbete y se una de los nuestras</h4>
    <!-- /wp:heading -->
    
    <!-- wp:paragraph {"fontSize":"normal"} -->
    <p class="has-normal-font-size">Y forma parte de la comunidad Som Connexió. </p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:group --></div>
    <!-- /wp:group -->
    
    <!-- wp:columns -->
    <div class="wp-block-columns"><!-- wp:column -->
    <div class="wp-block-column"><!-- wp:paragraph {"style":{"layout":{}},"textColor":"main","fontSize":"normal"} -->
    <p class="has-main-color has-text-color has-normal-font-size"><strong>Som Connexió</strong></p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"layout":{}},"fontSize":"normal"} -->
    <p class="has-normal-font-size">Som IT Cooperatiu SCCL<br>C/ Toló 18, 3<br>08301 Mataró (Barcelona)<br>España</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:spacer {"height":"0px","width":"0px","style":{"layout":{}}} -->
    <div style="height:0px;width:0px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer --></div>
    <!-- /wp:column -->
    
    <!-- wp:column -->
    <div class="wp-block-column"><!-- wp:paragraph {"style":{"layout":{}},"textColor":"main","fontSize":"normal"} -->
    <p class="has-main-color has-text-color has-normal-font-size"><strong>Productos</strong></p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"layout":{}},"fontSize":"normal"} -->
    <p class="has-normal-font-size">Som IT Cooperatiu SCCL<br>C/ Toló 18, 3<br>08301 Mataró (Barcelona)<br>España</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:spacer {"height":"0px","width":"0px","style":{"layout":{}}} -->
    <div style="height:0px;width:0px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer --></div>
    <!-- /wp:column -->
    
    <!-- wp:column -->
    <div class="wp-block-column"><!-- wp:paragraph {"style":{"layout":{}},"textColor":"main","fontSize":"normal"} -->
    <p class="has-main-color has-text-color has-normal-font-size"><strong>Legal</strong></p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"layout":{}},"fontSize":"normal"} -->
    <p class="has-normal-font-size">Som IT Cooperatiu SCCL<br>C/ Toló 18, 3<br>08301 Mataró (Barcelona)<br>España</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:spacer {"height":"0px","width":"0px","style":{"layout":{}}} -->
    <div style="height:0px;width:0px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer --></div>
    <!-- /wp:column --></div>
    <!-- /wp:columns -->
    
    <!-- wp:columns -->
    <div class="wp-block-columns"><!-- wp:column -->
    <div class="wp-block-column"><!-- wp:paragraph {"style":{"layout":{}},"textColor":"main","fontSize":"xlarge"} -->
    <p class="has-main-color has-text-color has-xlarge-font-size"><strong>Estamos para tí</strong></p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"layout":{}},"fontSize":"normal"} -->
    <p class="has-normal-font-size">Cuándo lo necesites</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:spacer {"height":"0px","width":"0px","style":{"layout":{}}} -->
    <div style="height:0px;width:0px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer --></div>
    <!-- /wp:column -->
    
    <!-- wp:column -->
    <div class="wp-block-column"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
    <div class="wp-block-group"><!-- wp:image {"id":21535,"width":"32px","height":"32px","scale":"cover","sizeSlug":"full","linkDestination":"none","style":{"layout":{"selfStretch":"fixed","flexSize":"32px"}}} -->
    <figure class="wp-block-image size-full is-resized"><img src="https://somconnexio.local/wp-content/uploads/2024/08/Placeholder.png" alt="" class="wp-image-21535" style="object-fit:cover;width:32px;height:32px"/></figure>
    <!-- /wp:image -->
    
    <!-- wp:group {"layout":{"type":"flex","orientation":"vertical"}} -->
    <div class="wp-block-group"><!-- wp:paragraph {"style":{"layout":{"flexSize":"0px","selfStretch":"fixed"}},"textColor":"main","fontSize":"small"} -->
    <p class="has-main-color has-text-color has-small-font-size">Llámanos</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"layout":{"flexSize":"0px","selfStretch":"fixed"}},"fontSize":"normal"} -->
    <p class="has-normal-font-size"><strong>93 131 17 28</strong></p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:group --></div>
    <!-- /wp:group --></div>
    <!-- /wp:column -->
    
    <!-- wp:column -->
    <div class="wp-block-column"><!-- wp:group {"layout":{"type":"flex","flexWrap":"nowrap"}} -->
    <div class="wp-block-group"><!-- wp:image {"id":21535,"width":"32px","height":"32px","scale":"cover","sizeSlug":"full","linkDestination":"none","style":{"layout":{"selfStretch":"fixed","flexSize":"32px"}}} -->
    <figure class="wp-block-image size-full is-resized"><img src="https://somconnexio.local/wp-content/uploads/2024/08/Placeholder.png" alt="" class="wp-image-21535" style="object-fit:cover;width:32px;height:32px"/></figure>
    <!-- /wp:image -->
    
    <!-- wp:group {"layout":{"type":"flex","orientation":"vertical"}} -->
    <div class="wp-block-group"><!-- wp:paragraph {"style":{"layout":{"flexSize":"0px","selfStretch":"fixed"}},"textColor":"main","fontSize":"small"} -->
    <p class="has-main-color has-text-color has-small-font-size">Mándanos un email</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"layout":{"flexSize":"0px","selfStretch":"fixed"}},"fontSize":"normal"} -->
    <p class="has-normal-font-size"><strong>hola@somconnexio.coop</strong></p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:group --></div>
    <!-- /wp:group --></div>
    <!-- /wp:column --></div>
    <!-- /wp:columns --></div>
    <!-- /wp:group -->
    
    <!-- wp:spacer {"height":"2rem"} -->
    <div style="height:2rem" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer -->
    
    <!-- wp:group {"layout":{"type":"constrained"}} -->
    <div class="wp-block-group"><!-- wp:image {"id":21538,"sizeSlug":"large","linkDestination":"none","align":"center"} -->
    <figure class="wp-block-image aligncenter size-large"><img src="https://somconnexio.local/wp-content/uploads/2024/08/ilustration-D-1024x169.png" alt="" class="wp-image-21538"/></figure>
    <!-- /wp:image --></div>
    <!-- /wp:group --></div>
    <!-- /wp:group -->
    
    <!-- wp:group {"style":{"elements":{"link":{"color":{"text":"var:preset|color|white"}}}},"backgroundColor":"black","textColor":"white","layout":{"type":"constrained"},"fontSize":"x-small"} -->
    <div class="wp-block-group has-white-color has-black-background-color has-text-color has-background has-link-color has-x-small-font-size"><!-- wp:spacer {"height":"60px"} -->
    <div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer -->
    
    <!-- wp:columns {"verticalAlignment":"center"} -->
    <div class="wp-block-columns are-vertically-aligned-center"><!-- wp:column {"verticalAlignment":"center"} -->
    <div class="wp-block-column is-vertically-aligned-center"><!-- wp:paragraph {"style":{"typography":{"fontSize":"14px"}}} -->
    <p style="font-size:14px">2024 Som Connexió, Coop. Todos los derechos reservados</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:column -->
    
    <!-- wp:column {"verticalAlignment":"center"} -->
    <div class="wp-block-column is-vertically-aligned-center"><!-- wp:social-links {"iconColor":"white","iconColorValue":"#ffffff","align":"center","className":"is-style-logos-only"} -->
    <ul class="wp-block-social-links aligncenter has-icon-color is-style-logos-only"><!-- wp:social-link {"url":"#","service":"instagram"} /-->
    
    <!-- wp:social-link {"url":"#","service":"linkedin"} /-->
    
    <!-- wp:social-link {"url":"#","service":"x"} /-->
    
    <!-- wp:social-link {"url":"#","service":"facebook"} /--></ul>
    <!-- /wp:social-links --></div>
    <!-- /wp:column -->
    
    <!-- wp:column {"verticalAlignment":"center"} -->
    <div class="wp-block-column is-vertically-aligned-center"><!-- wp:group {"className":"is-style-default","layout":{"type":"flex","flexWrap":"nowrap","justifyContent":"space-between"}} -->
    <div class="wp-block-group is-style-default"><!-- wp:paragraph {"style":{"typography":{"fontSize":"14px"}}} -->
    <p style="font-size:14px">Voluptates</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"typography":{"fontSize":"14px"}}} -->
    <p style="font-size:14px">Repudiandae</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"typography":{"fontSize":"14px"}}} -->
    <p style="font-size:14px">Lorem dolor</p>
    <!-- /wp:paragraph -->
    
    <!-- wp:paragraph {"style":{"typography":{"fontSize":"14px"}}} -->
    <p style="font-size:14px">Voluptates</p>
    <!-- /wp:paragraph --></div>
    <!-- /wp:group --></div>
    <!-- /wp:column --></div>
    <!-- /wp:columns -->
    
    <!-- wp:spacer {"height":"60px"} -->
    <div style="height:60px" aria-hidden="true" class="wp-block-spacer"></div>
    <!-- /wp:spacer --></div>
    <!-- /wp:group -->